<?php // File: $Id: global.php,v 1.9 2002/03/03 13:46:30 jgm Exp $ $Name:  $
// ----------------------------------------------------------------------
// POST-NUKE Content Management System
// Copyright (C) 2001 by the Post-Nuke Development Team.
// http://www.postnuke.com/
// ----------------------------------------------------------------------
// Based on:
// Thatware - http://thatware.org/
// PHP-NUKE Web Portal System - http://phpnuke.org/
// ----------------------------------------------------------------------
// LICENSE
//
// This program is free software; you can redistribute it and/or
// modify it under the terms of the GNU General Public License (GPL)
// as published by the Free Software Foundation; either version 2
// of the License, or (at your option) any later version.
//
// This program is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// To read the license please visit http://www.gnu.org/copyleft/gpl.html
// ----------------------------------------------------------------------
// Original Author of file:
// Purpose of file: NS-Comments module language defines.
// ----------------------------------------------------------------------

define('_ALLOWANONPOST','Allow Anonymous to post?');
define('_ANONYMOUSNAME','Anonymous default name');
define('_COMMENTREPLY','Comment post');
define('_COMMENTSBACK','Back to comments');
define('_COMMENTSCONFIG','Comments configuration');
define('_COMMENTSNODIRECTACCESS', 'No direct access to comments system allowed');
define('_COMMENTSWILLIGNORED','Comments scored less than this setting will be ignored.');
define('_COMREPLYPRE','Comment post preview');
define('_CONFIGCOMMENTS','Comments setup');
define('_COMMENTSLIMIT','Comments limit in bytes');
define('_COMMENTSMOD','Comments Moderation');
define('_COMMENTSOPT','Comments Option');
define('_FAKETOPIC','<font class=\'pn-normal\'>According to my records, the topic you are trying to reply to does not exist. If you\'re just trying to be annoying, well then too bad.</font>');
define('_MAXCOMMENT','Max comment length');
define('_MODERATE','Moderate');
define('_MODADMIN','Moderation by admin');
define('_MODTYPE','Type of moderation');
define('_MODUSERS','Moderation by users');
define('_NEWUSER','New user');
define('_NOANONCOMMENTS','Comments not allowed for anonymous users, please <a href=\'user.php\'>register</a>');
define('_NOMOD','No moderation');
define('_NOTAUTHORIZEDCOMMENT','Not authorised to comment on this story');
if (!defined('_POSTEDON')) {
    define('_POSTEDON','Posted');
}
define('_REMOVECOMMENTS','Delete comments');
define('_SURETODELCOMMENTS','Are you sure you want to delete the selected comment and all its replies?');
define('_TROLL','<font class=\'pn-normal\'>This account or IP has been temporarily disabled. This means that either this IP, or user account has been moderated down more than 5 times in the last few hours.  If you think this is unfair, you should contact the admin.  If you are being a troll, now is the time for you to either grow up, or change your IP.<br><br><a class=\'pn-normal\' href=\'modules.php?op=modload&amp;name=News&amp;file=article&amp;sid=$sid&amp;mode=$mode&amp;order=$order&amp;thold='.$thold.'\'>'._COMMENTSBACK.'</a></font>');
define('_YES','Yes');
define('_YOURNAME','Your Name');
?>